.featured-categories{
  @include clearfix;
  @include whitespace__small( padding-top, padding-bottom );
  text-align: center;

  &--button{
    background-color: black;
    color: white;
    padding: 0.5rem 1.875rem;
    border-radius: 3rem;
    margin: 0.5rem;
    text-decoration: none;
    display: inline-block;
    transition: all 0.24s $curve;

    &:hover{
      background-color: lighten( black, 30% );
    }
  }
}
